﻿#block-locale-language{position:absolute;top:0px;right:15px;}
#block-locale-language li{float:left;margin:0 0 0 5px;}
h2.block-title{margin-bottom:7px;}
.block-menu_block ul.menu li{margin-right:1px;}
.block-menu_block ul.menu li a{padding:7px 12px;background-color:#999;color:#333;text-decoration:none;}
.sidebar .block{padding:10px;margin-bottom:15px;}
#content #content-body #block-block-2 .block-content p{text-align:center;}
#content #content-body #block-block-2 .block-content p img{display:inline;margin:0 20px;}

.footer-list {clear: both;border-top: 1px solid #e2e5e8;padding: 20px 0;margin: 20px 0 0;}
.row{margin-left:-15px;margin-right:-15px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

    .layout-sevenReasons .col_30 .ce-gallery, .layout-sevenReasons .col_30 .ce-outer, .layout-sevenReasons .col_30 .ce-inner, .layout-sevenReasons .col_30 .ce-row, .layout-sevenReasons .col_30 .ce-column, .layout-sevenReasons .col_30 .image, .layout-sevenReasons .col_30 .image-embed-item { width: 100%; height: auto; }

.recommended_outer .recommended_property_item .recommended_info{border-left: 1px solid #C1C1C1;	border-top: 1px solid #C1C1C1;	width: 95%;	margin: 5px;}

.recommended_outer .recommended_property_item .recommended_info tr td{	border-bottom: 1px solid #C1C1C1;	border-right: 1px solid #C1C1C1;	text-align:center; 	vertical-align:middle;	font-family: 'Open Sans', sans-serif;font-size: 10px;font-weight: 400;	color: #666;	width: 25%;}
.abcp_footer-phone{display:none}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.news-home .archive-title {
    padding-top: 2px;
    padding-bottom: 20px;
    line-height: 1 !important;
}


.news-home .archive-title a, .news-home .archive-title a:visited, .news-home .archive-title a:hover {
    font-size: 38px;
    line-height: 1 !important;
}


.archive-title {
    margin-top: 5px;
}


.archive-title, .entry-header .entry-title, .archive-title a, .archive-title a:hover, .archive-title a:visited {
    font-family: 'Creepster', Helvetica, Arial;
    font-size: 42px;
    color: #470202;
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    padding-top: 0;
}

.ad .t{background:#ffb200;color:#4c3200;display:inline-block;font:bold 12px/100% Tahoma,Geneva,sans-serif;letter-spacing:0.03em;padding:3px 5px 4px;text-shadow:0px 0px 0px transparent;}
.absolute-footer, html{background-color: #2C2C2C}
.absolute-footer,html{background-color:#5b5b5b}
.absolute-footer{color:rgba(0,0,0,0.5);padding:10px 0 15px;font-size:.9em}
.absolute-footer.dark{color:rgba(255,255,255,0.5)}
.absolute-footer.fixed{left:0;right:0;bottom:0;padding:7.5px 15px;z-index:101;color:#FFF;background-color:transparent;text-shadow:1px 1px 1px rgba(0,0,0,0.7)}
.absolute-footer ul{padding-bottom:5px;opacity:.8;border-bottom:1px solid #ddd}
.absolute-footer.dark ul{border-color:rgba(255,255,255,0.08)}
.absolute-footer.text-center ul{border:0;padding-top:5px}

.text-tab-content { text-align: left; }
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}
.contact__companies .wrapper-2{position:relative}
.news-homepage__item .wrapper-2{box-shadow:0px 0px 40px 0px rgba(0,0,0,0.1);background-color:#fff;display:block;height:100%;position:relative}
.news-homepage__item--main .wrapper-2{background-color:#783387;display:block;height:100%;padding:50px;position:relative;overflow:hidden}
.news-homepage__item--main .wrapper-2:after{content:"&";position:absolute;left:-50px;top:50%;transform:translateY(-50%);color:#fff;opacity:.1;font-size:400px;line-height:1;font-weight:200;display:block;z-index:2}
.news-homepage__item--main .wrapper-2:before{position:absolute;left:0;right:-80%;bottom:-80%;top:0;display:block;z-index:1;background:radial-gradient(#a732a1, #793089);content:""}


label .fa-map-marker-alt {font-size: 20px;  margin: 0 5px;}

.pinned .fa-map-marker-alt {font-size: 24px;  }

	#expbttn .fa-chevron-down {display: none;}

	#expbttn .fa {position: absolute; top: 15px; left: 185px;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  #hero-section .banner-content .number {
    font-size: 31px;
  }

#banner .porperty-details .number {
    font-family: 'PT Serif', sans-serif !important;
    font-style: italic;
}

#banner.style-two .porperty-details .number {
  font-family: 'PT Serif', sans-serif !important;
  font-style: italic;
}

.banner-content .number {
  font-size: 30px;
  line-height: 28px;
  letter-spacing: 0;
  font-weight: normal;
}

#features-section.style-two .single-neighbour p .number {
  font-family: 'PT Serif', sans-serif;
  font-style: italic;
  color: #282828;
  font-weight: bold;
  font-size: 30px;
  line-height: 34px;
}

#slider-banner .property-details .number {
    font-family: 'PT Serif', sans-serif !important;
    font-style: italic;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.pswp,.pswp__bg,.pswp__scroll-wrap{height:100%;width:100%}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__bg,.pswp__share-modal{will-change:opacity;-webkit-backface-visibility:hidden}
.pswp__bg{left:0;top:0;background:#000;opacity:0;-webkit-transform:translateZ(0);transform:translateZ(0)}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}


.esttr-bloc-menu-footer .bloc-menu-footer .tit-menu-footer-link {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    padding: 10px 0;
    font-family: 'Raleway-Light';
    font-size: 1em;
    line-height: 22px;
    color: #6ebd6c;
    text-transform: uppercase;
    border-top: 1px solid #6ebd6c
}


.esttr-bloc-menu-footer .bloc-menu-footer .tit-menu-footer-link:hover {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    color: #b1b1b1
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-6{width:50%}

p.smaller {
	font-size: 16px;
	color: #bababa;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
}

.row.nice__title p.smaller {
	color: #95a5a6;
}

.three__blocks p.smaller {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: 300;
}

.three__blocks p.smaller small {
	font-size: 14px;
	color: #a5a5a5;
}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item a{color:#d75431;font-weight:600}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item a:after{color:#d75431}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item.current-menu-item a,.menu--main-menu .menu-item.current-menu-parent a{background-color:#00aac7;color:#FFF}
.menu--main-menu .menu-item.menu-item-has-children .sub-menu-wrap .menu-item a:hover{background:#d75431;color:#FFF}
